// CSS for background images, etc. for original FiveAlive site header
.header_outer {
  -webkit-box-shadow: inset 0 30px 0 0 #c85a27;
  -moz-box-shadow: inset 0 30px 0 0 #c85a27;
  box-shadow: inset 0 30px 0 0 #c85a27;
}
.header_container {
  background: url('../../../images/header_left.png') 0 100% no-repeat;
}
.header_container > .container {
  background: url('../images/siteheader.png') -200px 0 no-repeat;
}

